#frnSearchResult {min-height:500px;}
.fn_searchContainer { width: 100%; }
.fn_searchBoxMain { width:auto; margin:20% auto; padding: 10px 10px 7px; background-color:#fff; border: 1px solid #fff; }
.fn_searchBox { margin:20px 15px 0px; padding: 6px 6px 3px; background-color:#fff }
.fn_searchTitle { color:white; font-size:1.2rem;margin-bottom:0.5rem; }
.fn_search { margin:auto }
@media screen and (min-width: 768px) {
  .fn_searchBoxMain { width:420px; }
}
.gsc-search-button-v2 { border-radius:0 !important; }
table.gsc-search-box { border-collapse:unset !important; margin-bottom:0px !important; }
table.gsc-input { border-collapse:unset !important; margin-bottom:0px !important; }
table.gsc-input tbody,table.gsc-input td { padding:0; }
.search-adcolumn {width:300px; margin: 0 auto 30px;}
input.gsc-input {background-position: 18px center !important;box-shadow: none !important;padding:14px !important;}
.gscb_a {
  position: relative;
  width: 20px;
  height: 20px;
  display: inline-block;
  cursor: pointer;
}

.gscb_a::before,
.gscb_a::after {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  width: 16px;
  height: 2px;
  background: #444746;
  transform-origin: center;
}

.gscb_a::before {
  transform: translate(-50%, -50%) rotate(45deg);
}

.gscb_a::after {
  transform: translate(-50%, -50%) rotate(-45deg);
}
form.gsc-search-box {margin:0 !important;}